#!/bin/bash

echo Egész
declare -i egesz
egesz=5
echo $egesz
egesz=alma
echo $egesz

echo Nagybetu
declare -u nagy
nagy=alma
echo $nagy

echo Kisbetu
declare -l kicsi
kicsi=ALMA
echo $kicsi

echo Csak olvashato
declare -r const=alma
echo $const
const=korte

echo Csak olvashato2
declare -r const2
const2=alma
echo $const2
const2=korte

